Skip to main content

Installing and upgrading help

How do I install moodle on OpenBSD 6.2 ?